scsi_finish_command
Prev | drivers/scsi/scsi.c | Next

## Name

scsi_finish_command — cleanup and pass command back to upper layer

## Synopsis

`void scsi_finish_command (` | struct scsi_cmnd * | cmd`)`;

## Arguments

`cmd`

  the command

## Description

Pass command off to upper layer for finishing of I/O request, waking processes that are waiting on results, etc.

Prev | Up | Next
scsi_req_abort_cmd | Home | scsi_adjust_queue_depth